{
  "version": 4,
  "routes": {
    "/_global-error": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_global-error",
      "dataRoute": "/_global-error.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/favicon.ico": {
      "initialHeaders": {
        "cache-control": "public, max-age=0, must-revalidate",
        "content-type": "image/x-icon",
        "x-next-cache-tags": "_N_T_/layout,_N_T_/favicon.ico/layout,_N_T_/favicon.ico/route,_N_T_/favicon.ico"
      },
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/favicon.ico",
      "dataRoute": null,
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    }
  },
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "e80fb50b9be746d9f7c34b44062a7099",
    "previewModeSigningKey": "f05a26a648892d2c3416200056ab72e1b43b8f86b8cd6b40be6ff06e71654318",
    "previewModeEncryptionKey": "73b44d0eeaf3eaf9842f9f4a59f56e4757338dec90c622ef9b41851471c02848"
  }
}